Public Member Functions | Public Attributes | List of all members
libcdr::CMXOutline Struct Reference

`#include <CMXParser.h>`

## Public Member Functions
| CMXOutline ()

## Public Attributes
unsigned short | m_lineStyle
unsigned short | m_screen
unsigned short | m_color
unsigned short | m_arrowHeads
unsigned short | m_pen
unsigned short | m_dashArray

## Constructor & Destructor Documentation

## ◆ CMXOutline()

libcdr::CMXOutline::CMXOutline | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_arrowHeads

unsigned short libcdr::CMXOutline::m_arrowHeads

Referenced by libcdr::CMXParser::readRotl().

## ◆ m_color

unsigned short libcdr::CMXOutline::m_color

Referenced by libcdr::CMXParser::readRotl().

## ◆ m_dashArray

unsigned short libcdr::CMXOutline::m_dashArray

Referenced by libcdr::CMXParser::readRotl().

## ◆ m_lineStyle

unsigned short libcdr::CMXOutline::m_lineStyle

Referenced by libcdr::CMXParser::readRotl().

## ◆ m_pen

unsigned short libcdr::CMXOutline::m_pen

Referenced by libcdr::CMXParser::readRotl().

## ◆ m_screen

unsigned short libcdr::CMXOutline::m_screen

Referenced by libcdr::CMXParser::readRotl().

The documentation for this struct was generated from the following file:

- CMXParser.h